@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-weight: normal;
}

img {
    width: 100%;
}

.sponly {
    display: none;
}

.mv p {
    font-size: 14px;
    line-height: 1.714;
    margin-top: 35px;
    letter-spacing: 0.025em;
}

.sports-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.sports-list li {
    width: 32%;
    margin: 20px 0 0 0;
}

.sports-list li a:hover {
    opacity: .6;
}

.sports-topics {
    margin: 30px auto 0 auto;

}

.sports-topics dt {
    width: 250px;
    float: left;
    clear: left;
    padding: 0 0 0 30px;
}

.sports-topics dd {
    padding: 0 30px 30px 250px;
    border-bottom: 1px dashed #DADADA;
    margin: 0 0 30px 0;
}

.local-nav {
    display: flex;
    margin: 70px 0 0 0;
}

.local-nav li {
    width: calc(100%/3);
    height: 60px;
    line-height: 60px;
    font-size: 16px;
}

.local-nav li a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    border-top: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    border-bottom: 3px solid #e5e5e5;
}

.local-nav li a:hover {
    border: none;
    background: #7796c7;
    color: #fff;
}

.local-nav li a:before {
    display: inline-block;
    vertical-align: middle;
    color: #333;
    line-height: 1;
    width: 7px;
    height: 7px;
    border: 1px solid #6b6b6b;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    transform: translateY(-55%) rotate(135deg);
    content: '';
    margin: 0 30px;
}

h2.sport-h2 {
    font-size: 30px;
    font-weight: bold;
    position: relative;
    padding-bottom: 16px;
    background-image: url(../image/t01_h2_border.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    margin-top: 66px;
}


h3 {
    font-size: 22px;
    font-weight: bold;
    padding: 14px 16px;
    background-color: #f1f3f5;
    position: relative;
    border-right: 6px solid #e7ebf0;
    margin-top: 47px;
}

h3::after {
    content: "";
    width: 62px;
    height: 100%;
    background: linear-gradient(135deg, transparent 0%, transparent 50%, #e7ebf0 50%, #e7ebf0 100%);
    position: absolute;
    right: 0px;
    top: 0;
}

.introduce-member .wrap {
    display: flex;
    justify-content: space-between;
    margin-top: 39px;
}

.introduce-member .img {
    text-align: center;
    padding: 0 30px;
    box-sizing: border-box;
    width: 260px;
}

.introduce-member .detail {
    width: calc(100% - 290px);
    padding-right: 30px;
    box-sizing: border-box;
}

.introduce-member .name {
    position: relative;
    padding-left: 32px;
    padding-bottom: 32px;
    display: block;
}

.introduce-member .name .kanji {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
    padding-top: 14px;
}

.introduce-member .name .romaji {
    font-size: 13.5px;
    letter-spacing: 0.05em;
    color: #999999;
}

.introduce-member .name:before {
    content: "";
    width: 4px;
    height: 80px;
    background-color: #1d50a2;
    position: absolute;
    top: 0;
    left: 0;
}

.introduce-member table {
    width: 100%;
}

.introduce-member table,
.introduce-member table tr,
.introduce-member table th,
.introduce-member table td {
    border-collapse: collapse;
}

.introduce-member table tr {
    border-bottom: 1px solid #d8e2ed;
}

.introduce-member table tr:first-child {
    border-top: 1px solid #d8e2ed;
}

.introduce-member table th,
.introduce-member table td {
    padding: 11px 10px;
}

.introduce-member th {
    width: 126px;
    font-size: 14px;
    vertical-align: middle;
    text-align: left;
}

.introduce-member td {
    width: calc(100% - 126px);
    font-size: 14px;
    line-height: 1.714;
}

.compe {
    margin-top: 48px;
}

.compe table {
    width: 100%;
}

.compe table thead th {
    background: #677990;
    font-weight: 700;
}

.compe table,
.compe table tr,
.compe table th,
.compe table td {
    border: 1px solid #dddddd;
    border-collapse: collapse;
}

.compe table th {
    box-sizing: border-box;
    color: #fff;
    background-color: #1d50a2;
    font-size: 16px;
    text-align: center;
    padding: 12px 0 12px;
}



.compe table td {
    box-sizing: border-box;
    font-size: 16px;
    padding: 12px 0 12px 18px;
}

.compe table td:first-child {
    text-align: center;
}

.year-list-result {
    margin-top: 53px;
}

.year-list-result ul {
    display: flex;
    flex-wrap: wrap;
}

.year-list-result li {
    font-size: 16px;
    border: 1px solid #1d50a2;
    text-align: center;
    width: 190px;
    line-height: 38px;
    margin: 0 10px 12px 0;
    box-sizing: border-box;
    cursor: pointer;
    transition-duration: 0.3s;
}

.year-list-result li.select {
    color: #fff;
    background-color: #1d50a2;
}

.year-list-result li:hover {
    color: #fff;
    background-color: #7796c7;
}

.result {
    margin-top: 28px;
}

.result .hide {
    display: none;
}

.result table,
.result table tr,
.result table th,
.result table td {
    border: 1px solid #ddd;
    border-collapse: collapse;
    box-sizing: border-box;
}

.result table {
    width: 100%;
    font-size: 16px;
}

.result table th {
    color: #fff;
    font-weight: 500;
    line-height: 50px;
    text-align: center;
    background-color: #1d50a2;
}

.result table th:nth-child(1) {
    width: 16.666667%;
}

.result table th:nth-child(2) {
    width: 30%;
}

.result table th:nth-child(3) {
    width: 53.333333%;
}

.result table td {
    line-height: 1.875;
    padding: 8px 18px;
    vertical-align: middle;
}

.result table td.result-type01 {
    padding: 11px 18px 23px;
}

.result table td.result-type02 {
    padding: 11px 18px 23px;
}

.result table td:first-child {
    text-align: center;
}

.result table td table {
    width: 100%;
    font-size: 14px;
}

.result table td table th {
    background-color: #f1f3f5;
    color: #333333;
    line-height: normal;
    padding: 7px 0;
}

.result table td table.four-col {
    margin-top: 10px;
}

.result table td table.four-col th:nth-child(1) {
    width: 33.3333%;
}

.result table td table.four-col th:nth-child(2) {
    width: 13.3333%;
}

.result table td table.four-col th:nth-child(3) {
    width: 26.666667%;
}

.result table td table.four-col th:nth-child(4) {
    width: 30%;
}

.result table td table td {
    padding: 4px 19px;
}

.result table td .four-col td:first-child {
    text-align: left;
}

.result table td .four-col td:nth-child(2) {
    text-align: center;
}

.result table td table.three-col th:nth-child(1) {
    width: 26.666667%;
}

.result table td table.three-col th:nth-child(2) {
    width: 33.33333%;
}

.result table td table.three-col th:nth-child(3) {
    width: 40%;
}

.result table td table.three-col td:first-child {
    text-align: center;
}

.result table td table.three-col th {
    padding: 9px 0;
}

.result table td table.three-col td {
    padding: 6px 19px;
}

.result table td table.three-col td .brown {
    color: #d44503;
}

.result table td .grade {
    margin-top: 6px;
    position: relative;
    padding-left: 1.3em;
}

.result table td .grade:before {
    content: "";
    width: 12px;
    height: 12px;
    background-color: #fff100;
    position: absolute;
    top: 7px;
    left: 0;
}

.result table td .img-wrap {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 11px 0;
}

.result table td .img-wrap img {
    width: 180px;
}

.banner-box {
    display: flex;
    justify-content: flex-start;
    margin: 115px 0 115px;
}

.banner-box a {
    display: block;
    width: 195px;
    margin-right: 35px;
    transition: 0.3s;
}

.banner-box a:hover {
    opacity: 0.6;
}

.sports_nav {
    margin-top: 100px;
}

.sports_nav h2 {
    font-weight: 700;
    margin: 60px 0 0 0;
    padding: 0 0 30px 0;
}

.sports_nav .link-list {
    flex-wrap: wrap;
}

.sports_nav .link-list li {
    margin-bottom: 20px;
}

@media screen and (max-width: 767px) {

    .sports-list li {
        width: 48%;
        margin: 10px 0 0 0;
    }

    .sports-topics {
        margin: 15px auto 0 auto;

    }

    .sports-topics dt {
        width: 100%;
        float: none;
        clear: left;
        padding: 0;
    }

    .sports-topics dd {
        padding: 0 15px 15px 0;
        margin: 0 0 15px 0;
    }

    .local-nav {
        display: block;
        margin: 35px 0 0 0;
    }

    .local-nav li {
        width: 100%;
        font-size: 14px;
        text-align: center;
    }

    .local-nav li a:before {
        margin: 0 10px 0 0;
    }

    .introduce-member .wrap {
        display: block;
    }

    .introduce-member .img {
        padding: 0 30px;
        width: 100%;
    }

    .introduce-member .detail {
        width: 100%;
        padding-right: 0px;
        margin-top: 20px;
    }

    .compe {
        overflow-x: scroll;
    }

    .compe table {
        width: 1100px;
    }


    .compe table th:nth-child(1) {
        width: 185px;
    }

    .year-list-result ul {
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .year-list-result li {
        width: 48%;
        margin: 10px 0 0 0;
    }

    .year-list-result li:last-child {
        margin-right: 0;
        margin-left: 0;
    }

    .result>div {
        overflow-x: scroll;
    }

    .result>div>table {
        width: 1200px;
    }
}
